AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReader Class
AGIReader Methods
ReadReply Method
ReadRequest Method

| AGIReader ReadReply Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIReader.ReadReply"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIReply ReadReply()

    Public Function ReadReply As AGIReply

    public:
    AGIReply^ ReadReply()

    member ReadReply : unit -> AGIReply

#### Return Value

Type: AGIReply

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIReader.ReadReply"]

See Also

#### Reference

AGIReader Class
AsterNET.FastAGI Namespace